<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ButtonPositionEntfernen.Text" xml:space="preserve">
    <value>&amp;删掉</value>
  </data>
  <data name="ButtonMengeAendern.Text" xml:space="preserve">
    <value>金额</value>
  </data>
  <data name="ButtonRabatteListen.Text" xml:space="preserve">
    <value>打折</value>
  </data>
  <data name="ButtonAusschuss2.Text" xml:space="preserve">
    <value>褪色</value>
  </data>
  <data name="ButtonAusschuss1.Text" xml:space="preserve">
    <value>自己消费</value>
  </data>
  <data name="ButtonZwischenrechnung.Text" xml:space="preserve">
    <value>&amp;中期计算</value>
  </data>
  <data name="ButtonSplit.Text" xml:space="preserve">
    <value>帐单拆分</value>
  </data>
  <data name="ButtonTischVerschieben.Text" xml:space="preserve">
    <value>移到桌子</value>
  </data>
  <data name="ButtonRechnungParken.Text" xml:space="preserve">
    <value>帐单停车</value>
  </data>
  <data name="ButtonGeparkteListe.Text" xml:space="preserve">
    <value>停放清单</value>
  </data>
  <data name="ButtonAusschuss4.Text" xml:space="preserve">
    <value>已取消</value>
  </data>
  <data name="ButtonAusschuss5.Text" xml:space="preserve">
    <value>烧了</value>
  </data>
  <data name="ButtonStorno.Text" xml:space="preserve">
    <value>&amp;取消最后一个文件</value>
  </data>
  <data name="ButtonKasseMWSTStatistik.Text" xml:space="preserve">
    <value>每日销售报告</value>
  </data>
  <data name="ButtonKassa.Text" xml:space="preserve">
    <value>结帐每日报告</value>
  </data>
  <data name="ButtonStornoGeladenerBeleg.Text" xml:space="preserve">
    <value>&amp;取消当前文件</value>
  </data>
  <data name="ButtonDruckLetzter1.Text" xml:space="preserve">
    <value>打印最后一个文件</value>
  </data>
  <data name="ButtonArtikelNeu.Text" xml:space="preserve">
    <value>建立文章</value>
  </data>
  <data name="ButtonKasseMWSTStatistikMonat.Text" xml:space="preserve">
    <value>销售月度报告</value>
  </data>
  <data name="ButtonKassaMonat.Text" xml:space="preserve">
    <value>结帐每月报告</value>
  </data>
  <data name="Button1.Text" xml:space="preserve">
    <value>打印当前文件</value>
  </data>
  <data name="ButtonOeffneKassa.Text" xml:space="preserve">
    <value>打开收银台</value>
  </data>
  <data name="ButtonEinstellungen2.Text" xml:space="preserve">
    <value>&amp;设定值</value>
  </data>
  <data name="ButtonRechnungSuchen.Text" xml:space="preserve">
    <value>搜索收据</value>
  </data>
  <data name="ButtonCharts.Text" xml:space="preserve">
    <value>图表</value>
  </data>
  <data name="ButtonRabatt.Text" xml:space="preserve">
    <value>&amp;打折 %</value>
  </data>
  <data name="ButtonRabatt10.Text" xml:space="preserve">
    <value>打折 10%</value>
  </data>
  <data name="ButtonRabatt3Euro.Text" xml:space="preserve">
    <value>&amp;打折 3 €</value>
  </data>
  <data name="ButtonRabatt7Euro.Text" xml:space="preserve">
    <value>&amp;打折 7 €</value>
  </data>
  <data name="ButtonRabatt20.Text" xml:space="preserve">
    <value>打折 20%</value>
  </data>
  <data name="ButtonRabatt50.Text" xml:space="preserve">
    <value>打折 50%</value>
  </data>
  <data name="ButtonRabattEuro.Text" xml:space="preserve">
    <value>&amp;打折 €</value>
  </data>
  <data name="ButtonPreis.Text" xml:space="preserve">
    <value>更改价格</value>
  </data>
  <data name="ButtonGRATIS.Text" xml:space="preserve">
    <value>免费的</value>
  </data>
  <data name="ButtonRabattVariabel.Text" xml:space="preserve">
    <value>打折 Variabel</value>
  </data>
  <data name="CheckBoxMinus.Text" xml:space="preserve">
    <value>减少</value>
  </data>
  <data name="btnKassaAbschliessen.Text" xml:space="preserve">
    <value>已完成</value>
  </data>
  <data name="ButtonZahlung.Text" xml:space="preserve">
    <value>付钱</value>
  </data>
  <data name="ButtonSchliessen.Text" xml:space="preserve">
    <value>&amp;关门</value>
  </data>
  <data name="ButtonMehr.Text" xml:space="preserve">
    <value>&amp;功能介绍</value>
  </data>
  <data name="ButtonEinstellungen.Text" xml:space="preserve">
    <value>&amp;设定值</value>
  </data>
  <data name="cbZustellung.Text" xml:space="preserve">
    <value>&amp;派送</value>
  </data>
  <data name="ButtonAuftragKochen.Text" xml:space="preserve">
    <value>&amp;订购</value>
  </data>
  <data name="BestellungenButton.Text" xml:space="preserve">
    <value>&amp;未结订单</value>
  </data>
  <data name="Label1.Text" xml:space="preserve">
    <value>合计：</value>
  </data>
  <data name="Label3.Text" xml:space="preserve">
    <value>余额：</value>
  </data>
  <data name="Label2.Text" xml:space="preserve">
    <value>鉴于：</value>
  </data>
  <data name="StkDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>件</value>
  </data>
  <assembly alias="mscorlib" name="mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="StkDataGridViewTextBoxColumn.Width" type="System.Int32, mscorlib">
    <value>50</value>
  </data>
  <data name="BezeichnungDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>代号</value>
  </data>
  <data name="PreisBruttoDataGridViewTextBoxColumn.HeaderText" xml:space="preserve">
    <value>价钱</value>
  </data>
  <data name="PreisStk.HeaderText" xml:space="preserve">
    <value>价钱</value>
  </data>
  <data name="PreisStk.Width" type="System.Int32, mscorlib">
    <value>66</value>
  </data>
</root>